/*CSS Loteria Navidad*/
body {text-align: center;background-color: #000;}
.container {text-align: left;}
.cabecera {width: 985px;height:80px;margin: 0px;padding: 0px;background-image: url(../img/cabecera.jpg);}


/*Bloque derecha*/

.bloque_derecha{width:285px;float: left;background-color: #333333;height: 500px;}
.bloque_derecha .video p {color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 10px;line-height: 12px;}
.bloque_derecha .video a  img {border: 1px solid #FFFFFF;}
.bloque_derecha .video div {position: absolute;padding: 0px;margin-top: 50px;margin-right: 0px;margin-bottom: 0px;	margin-left: 20px;}
.bloque_derecha .video a:hover  img {border: 1px solid #000000;opacity:0.5;}
.bloque_derecha .video a:hover  p {text-decoration: underline;}

.bloque_derecha h1 {padding: 0px;margin-top: 20px;margin-right: 0px;margin-bottom: 0px;margin-left: 12px;font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #FFFFFF;}
.bloque_derecha .video {padding: 0px;margin-top: 10px;margin-right: 0px;margin-bottom: 0px;margin-left: 15px;width: 120px;	float: left;}
/*Bloque izquierda*/

.bloque_izquierda{float: left;width:700px;background-color: #000000;background-image:url(../img/federico.jpg);	background-repeat: no-repeat;height: 500px;}
.bloque_izquierda img {padding: 0px;margin-top: 10px;margin-right: 0px;margin-bottom: 0px;margin-left: 250px;}
.bloque_izquierda a:hover img {opacity:0.5;}
.bloque_izquierda h1 {padding: 0px;margin-top: 30px;margin-right: 0px;margin-bottom: 0px;margin-left: 265px;font-family: Arial, Helvetica, sans-serif;font-size: 20px;color: #FFFFFF;}
.bloque_izquierda ul {padding: 0px;margin-top: 15px;margin-right: 0px;margin-bottom: 0px;margin-left: 280px;}
.bloque_izquierda ul li {list-style-type: square;color: #A82322;}
.bloque_izquierda ul li a {text-decoration: none;color: #CCCCCC;font-size: 12px;font-family: Arial, Helvetica, sans-serif;}
.bloque_izquierda ul li a:hover {text-decoration: underline;}
